﻿

/** Loading image css start. */
.bgloading {
    position: fixed;
    z-index: 999999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
}

    .bgloading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.1);
    }

    .bgloading img {
        position: relative;
        left: 50%;
        top: 50%;
    }
/** Loading image css end. */

.ng-table-pager .pagination {
    margin: 0px;
}

#popupcontiner .control-label{
    padding-top:0px;
}
#popupcontiner .panel{    
    margin:0px;
}

a.btndetails {
    cursor:pointer;
}
    a.btndetails:hover {
        text-decoration: none;
    }

    .ElectorSearch .search-submit, .btndetails {
        cursor: pointer;
    }

    .ElectorSearchResults .table-responsive {
        padding-top: 10px;
    }

        .ElectorSearchResults .table-responsive table th {
            padding: 3px;
        }

                .ElectorSearchResults .table-responsive table td {
            padding: 3px;
                    border-bottom: 1px solid #e5e5e5;
        }

        .ElectorSearchResults .totals {
            padding-top: 10px;
        }
        .ng-table th.sortable.sort-desc, .ng-table th.sortable.sort-asc {
            background-color: #e5e5e5;
        }

        .ElectorSearchResults .ng-table-pager .ng-table-counts button:nth-child(1) {
            background-color: blue;
        }

                .ElectorSearchResults .ng-table-pager .ng-table-counts button:nth-child(2) {
            background-color: orange;
        }

                        .ElectorSearchResults .ng-table-pager .ng-table-counts button:nth-child(3) {
            background-color: violet;
        }

                                .ElectorSearchResults .ng-table-pager .ng-table-counts button:nth-child(4) {
            background-color: black;
        }